Skip to main content
POST
Create session

Headers

CE-ClientId
string
required

A unique identifier to each user device and browser.

  • Must be less than 8 characters.
  • Only alphanumeric characters are allowed.

Body

application/json

The request body for session creation

authToken
string
required

A temporary token issued by the create auth token API. This token is used in the create session API to exchange for access and refresh tokens.

Example:

"eyJhbGciOiJIUzI1NiIsInR..."

otpCode
string

(Optional) A one-time passcode (OTP) provided by the user for native login with 2FA verification.

  • Must be a numeric code.
  • This field is required only if the is2FARequired field in the POST /me/auth-tokens API response is true.
Example:

321673

Response

Successfully created a login session for user.

accessToken
string
required

The access token for API requests.

Example:

"eyJhbGciOiJIUzI1NiIsInR..."

refreshToken
string
required

The refresh token for session management.

Example:

"eyJhbGciOiJIUzI1NiIsInR..."